.chat-message[data-message-id] {
	.property-group .tag.lil-potentially-invalid {
		font-style: italic;
		background-color: rgba(255, 168, 60, 0.2);
	}

	/* CL/LS display */
	.card-header {
		.lil-header-details {
			font-size: var(--font-size-11, 8pt);
			flex: 0 min-content;
			//filter: invert(1);
			margin-right: 0.3em;

			.lil-detail {
				line-height: 1;
				flex: 0;
				//font-family: fantasy;
				white-space: nowrap;
				color: white;
				text-shadow: 0 0 3px dimgrey;
			}
		}
	}
}
